body {
  margin: 0px;
  padding: 0; /*word-wrap: break-word;*/
}

.logoBar {
        width: 100%;
        background: #182a4b url('../images/top_bg.gif') top repeat-x;
}

#headerBar {
  width: 100%;
}

#logoLeftCol {
        background-color: #42516b;
        padding:2px 2px 2px 12px;
        width: 100px;
}

#logoMidCol {
        background-color: #42516b;
        color: #CDCDCD;
        font: large Times New Roman;
        font-size: 18px;
        padding:2px 2px 2px 12px;
        text-align: center;
}

.tallCap {
        font: large Times New Roman;
        font-size: 24px;
}

#logoRightCol {
        background-color: #42516b;
        width: 100px;
}

img {
  border-style: none;
}

.breadcrumbs {
	background-image:url('../images/gradient_bc.gif');
	background-position:center top;
	background-repeat:repeat-x;
	border-bottom:1px solid #C5BBA3;
	color:#44536C;
	font-family:arial;
	font-size:80%;
	padding:2px;
	height: 19px;
}

.breadcrumbs a:link {
	color:#44536C;
}

a:hover {
}

.link {
	font-family:Arial;
	font-size:12px;
	line-height:normal;
}

#linkList {
        margin:10px;
}

a {
	color:#40639D;
}
